import React from 'react'
//import Signup2 from '../component/auth/Signup2'
import Subscribe from '../component/subscribe/Subscribe'

export default function SubscribePage() {
    return (
        <Subscribe />
    )
}
